option "host" i
"ip or host"
string default="localhost"
optional
details="
	Both IPv4 and IPv6 addresses are supported.
"

option "port" p
"port to connect to"
int
default="8000"
optional

option "ccid" c
"CCID preference(s) for this connection"
int
# restrict the maximum number of times this option can be passed
optional multiple(-10)
# currently known CCIDs:
# - CCID-2 (RFC 4341),
# - CCID-3 (RFC 4342),
# - CCID-4 (RFC 5622),
# - CCID-248 ... CCID-254 are experimental (RFC 4340, 19.5)
values="2", "3", "4", "248", "249", "250", "251", "252", "253", "254"
details="
	When present exactly once, this option mandates the CCID for the
	sender-receiver connection. If it is passed more than once, it sets
	a preference list where the order of appearance signifies descending
	priority. For example, passing 4, 2, 3 creates the preference list
	(CCID-4, CCID-2, CCID-3), assigning CCID-4 highest preference.

	The request is reconciled with the CCIDs on the server through the
	'server-priority' mechanism of RFC 4340 6.3.1/10. The server CCIDs
	can be listed by calling 'para_client si'.

"
